CrossOver updated to 10.2

Posted by:
Date: Tuesday, November 29th, 2011, 03:41
Category: News, Software

CrossOver, the popular emulation program from CodeWeavers, has been updated to version 10.2. The new version, which is available as a demo, offers the following fixes and changes:

- Added a workaround for a bug in Mac OS X 10.7. Many games running in a virtual desktop cause a crash. This can be resolved by setting the CX_LEAK_XPLUGIN_SURFACES environment variable.

- Work around a bug in OS X 10.6.8 Snow Leopard. 10.6.8 generated corrupt icon files which caused occasional Finder crashes. Now we use a different API to generate icon files which bypasses the issue.

- Changed behavior of group permissions on certain files. Resolves an issue with .docx files on certain file systems.

CrossOver 10.2 retails for US$69.95 and requires Mac OS X 10.5 and or later and an Intel-based Mac to install and run.

Recent Posts